<stadium version="2" type="b" textureset="1" floodtype="ground" floodindex="5" videocube="0" heating="0" bench="0" nets="0" >
	<seats logo="Badges\ENGLAND\Badge64\WESTHAM.TGA">
		<TextLine Text="C l l F C" Color1="FFFFFF" width="17" Height="5" posy="0.500000" />
		<TextLine Text="" Color1="D90502" width="17" Height="5" posy="0.500000" />
	</seats>
	<boards score="0" video="0" />
	<block location="west" type="straight" owner="neutral" floodcount="0" width="1.0" board="none" closed="ground" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="836" angle="30" color="FF8EB5C6" front="commercial" stairs="2" seat="text1" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="1" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="vip" />
 		<roof loops="9" baseangle="+0" subangle="25" texture="wall" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northwest" type="corner" owner="neutral" floodcount="0" width="1.0" board="none" closed="ground" backmargin="200" fences="0" Shringchoice="0" >
		<roof loops="9" baseangle="+0" subangle="25" texture="glass" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="north" type="straight" owner="neutral" floodcount="0" width="1.0" board="none" closed="none" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="572" angle="40" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<roof loops="3" baseangle="+0" subangle="23" texture="wall" type="rounded_x" partsPerLoop="2" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northeast" type="corner" owner="neutral" floodcount="1" width="1.0" board="none" closed="ground" backmargin="400" fences="0" Shringchoice="0" >
		<roof loops="9" baseangle="+0" subangle="25" texture="glass" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="east" type="straight" owner="neutral" floodcount="0" width="1.0" board="none" closed="ground" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="264" angle="22" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="none" />
 		<tier size="308" angle="30" color="FF8EB5C6" front="none" stairs="1" seat="text2" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<roof loops="9" baseangle="+0" subangle="25" texture="wall" type="triangle" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southeast" type="corner" owner="neutral" floodcount="0" width="1.0" board="none" closed="ground" backmargin="200" fences="0" Shringchoice="0" >
		<roof loops="9" baseangle="+0" subangle="25" texture="glass" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="south" type="straight" owner="neutral" floodcount="0" width="1.0" board="none" closed="ground" backmargin="200" fences="0" Shringchoice="0" >
		<tier size="176" angle="22" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<roof loops="9" baseangle="+0" subangle="25" texture="glass" type="none" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southwest" type="corner" owner="neutral" floodcount="0" width="1.0" board="none" closed="ground" backmargin="200" fences="0" Shringchoice="0" >
		<roof loops="9" baseangle="+0" subangle="25" texture="glass" type="flat" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<editordata weather="0" time="0" sundirection="0" fanpercentage="0" bengalsnorth="0" bengalssouth="0" />
</stadium>
